// out: style.css, compress: false
// main: style.less

// @page-width: 1200mm;
// @page-height: 1760mm;
@page-width: 210mm;
@page-height: 297mm;
@page-bleed: 5mm;
@margin-outside: @page-width / 240;
@u: @page-width / 68.5;

@import '../../style/layout.less';
@import '../../style/style.less';
@import '../../style/lettrine.less';


// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

.flow-categorie {
  margin-top: @u *2;
  position: absolute;

}
.flow-titredp2 {
  top: @u *16 !important;
  position: absolute;

}
